<?php
    $sql21 = "SELECT permissions.url,permissions.permission_name,assignstatus.id FROM assignstatus,permissions,assigned_permissions where (assignstatus.assigned_to='$user_id') and assigned_permissions.user_id='$user_id' and permissions.permission_id=assignstatus.permission_id and assignstatus.status=0";
	$result21 = $conn->query($sql21);
	$records = mysqli_fetch_assoc($result21);
	$rs = $records['url'];
	$assignId = $records['id'];
	$permName = $records['permission_name'];
	$num21 = mysqli_num_rows($result21);
	if($num21>0){
		?>
   			<li><a href="<?php echo $rs;?>.php?assign_id=<?php echo $assignId; ?>"><img src="image/new.gif"  width="35" height="20"/> <?php echo $permName;?> </a></li>
	<?php
	}
	?>